import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const avicultureGetReports = createAsyncThunk(
  "AVICULTURE_GET_REPORTS",
  async () => {
    const { data, status } = await axios.get("poultry_report/");
    return { data, status };
  }
);
